@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_lts{position:relative;margin-bottom:20px;overflow:hidden;background:#fff}
.pic_lts .lat_title {display:block;background:#fcfcfc;padding:0px;line-height:45px;font-size:21px;color:#000;}
.pic_lts .lat_title a{color:#000;display:inline-block;position:relative}
.pic_lts .lat_title a:after{position:absolute;bottom:-1px;left:0;width:100%;height:2px;background:#000;content:''}
.pic_lts .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_lts .lt_more:hover{color:#777}
.pic_lts ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lts ul {padding:20px 15px; border:1px solid #ddd; }
.pic_lts li { float:left; width:24%; margin:5px 0; padding:0 5px; border:1px solid #ddd; box-sizing:border-box; text-align:center; border:1px solid #f00; }
.pic_lts li:hover { box-shadow:2px 2px 2px rgba(0,0,0,0.1); border:1px solid #09F; }
.pic_lts li .lt_img{margin:5px 0;display:block}
.pic_lts li .lt_img img{width:100%;height:auto}
.pic_lts li a:hover{color:#a22121}
.pic_lts li .fa-heart{color:#ff0000;}
.pic_lts li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.pic_lts li .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.pic_lts li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.pic_lts li .fa-caret-right{color:#bbb}
.pic_lts .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.pic_lts .lt_date{ float:right; color: #888;}
.pic_lts #sbtn { height:50px; line-height:50px; text-align:center; }
.pic_lts #sbtn a { padding:5px 8px; color:#666; border:1px solid #ddd; font-size:11px; }
.pic_lts #sbtn a:hover { padding:5px 8px; color:#fff; border:1px solid #000; background-color:#000; }
